    /*Cookie policy header starts for nelson header*/
    #cPolicy {
        display: block;
        height: 30px;
        line-height: 30px;
        width: 100%;
        background-color: black;
        text-align: center;
        position:fixed;
        *position:relative;
        top:0px;
        *top:0px;
        z-index:9999;
        font-size:13px !important;
        font-family: Arial;
    }
    #cPolicy .cPolicy_head_text {
        color: #FFFFFF;
        float: left;
        height: 30px;
        line-height: 30px;
        margin-top: 3px;
        text-align: center;
        width: 90%;
    }
    #cPolicy #COOKIE_FINDMORE {
        color: #FFFFFF;
        cursor: pointer;

    }
    .cPolicy_head_text a{
        text-decoration: none !important;
    }
    .cPolicy_head_text a:hover{
        text-decoration: underline !important;
    }
    #cPolicy .cPolicy_head_accept {
        background-color: #33BB03;
        float: left;
        height: 20px;
        line-height: 20px;
        margin-left: -10px;
        margin-top: 5px;
        width: auto;
    }
    #cPolicy #COOKIE_CONTINUE {
        color: #FFFFFF;
        cursor: pointer;      
        height: 21px;
        line-height: 21px;
        text-align: center;
        text-decoration: none !important;
        display:block;
        padding: 0 10px;
    }
    /*Cookie policy header ends */
    #lad_head #logincontainer #loginlinksright{
        text-align:right;
    }
	
	#popUpForgotten{
		cursor:pointer !important;
	}
	
    /*WPL3 Phase 1 Registration pop-up style*/
.boxJoin{
	z-index: -1;
}
.boxJoin.loading{
    background:url('//media.ladbrokes.com/games/images/common/site/loading_icon_reg.gif') no-repeat center center #fff;
    top:0 !important;
    left:0 !important;
    right:0;
    bottom:0;
    margin:auto;
    border-width:0 !important;
    z-index: 1000;
    overflow: visible !important;
}
.popup_joinBG
        {
            position:fixed;
            top:0px;
            left:0px;
            width:100%;
            height:100%;
            background:#000;
            opacity: 0.70 !important;
            filter:alpha(opacity=0.85);
            z-index:999;
        }
.boxJoin, .frameCacheDiv iframe{
            position:fixed;
            top:0 !important;
            left:0 !important;
            right:0;
            bottom:0;
            margin:auto;
            border-width:0 !important;
            min-height:90%;
}
.frameCacheDiv iframe{
    z-index: 2000!important;
}
iframe{
    z-index: 1001!important;
}
     .closeBtn
        {
            float:right;
            text-align: center;
            line-height: 22px;
            color: #fff;
            font-size: 25px;
            position: relative;
            bottom: 19px;
            left: 17px;
            cursor:pointer;
        }
        .closeBtn:hover{
        color: red;
        }
        /*WPL3 Phase 1 Registration pop-up style End*/
        .show-live-chat {
            overflow: hidden;
        }

        .live-chat-icon {
            width: 60px;
            height: 50px;
            float: left;
             cursor: pointer;
            background: transparent url(//media.ladbrokes.com/generic/topnav/live-chat@2x.png) no-repeat;
        }

        .launch-chat {
            float: left;
            position: relative;
            top: 15px;
            left: 5px;
            cursor: pointer;
        }

        #chatMessage {
            height: 0;
            overflow: hidden;
            transition: height .3s ease-in-out;
            clear: left;
        }

        .exchangeBody #login-error-1{
        	display: block;
        }
        #loginError{
        	width: 250px;
        	color: #fff;
        	font-size: 11px;
        }

		#cPolicy{
 height:60px;
 line-height:60px;
}
#cPolicy .cPolicy_head_accept{
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#7ca500),to(#78a300));
    background: -webkit-linear-gradient(top,#7ca500 0,#78a300 100%);
    background: linear-gradient(to bottom,#7ca500 0,#78a300 100%);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.4);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.4);
    border: 1px solid rgba(0,0,0,.2);
    color: #fff;
    font-family: robotoregularcondensed;
    text-transform: uppercase;
 position: absolute;
    right: 150px;
 top:15px;
}
#cPolicy .cPolicy_head_text{
    width:100%;
 text-align:left;
 padding-left:5px;
 height:60px;
 line-height:60px;
}
#cPolicy #COOKIE_FINDMORE{
 float:right;
 padding-right:10px;
 text-decoration: underline !important;
}